@charset "utf-8";

@import url("index_base.css");

/* ---------------------- タイトル関係 ---------------------- */
div#container h2
	{ font-size: 120%; }
div#container h2 span
	{ position: absolute; bottom: 5px; right: 0; }
div#container h2 span img.newslist_s
	{ max-width: 100px; }

/* ------------------- スライダー＆メニュー ------------------- */
div#main_area div#sld_cat_container
	{ width: 100%; }

div#sld_cat_container div#sld_area,
div#sld_cat_container div#sld_area_en
	{ width: 98.2%; height: auto; margin: 0 auto; border: solid 3px #abcf7f; }
div#main_area div#cont_container_en
	{ width: 98%; margin: 0 auto; }

div.nivoSlider img
	{ width: 100% !important; min-height: 0; }

/* --------------------- ボックスメニュー --------------------- */
div#box_container
	{ max-width: 528px; margin: 0 auto; }
div#box01
	{ width: 49%; margin-right: 2%; }
div#box02
	{ text-align: left; width: 49%; margin-right: 0; }
div#box03
	{ text-align: left; width: 49%; margin-right: 2%; }
div#box_r
	{ width: 35%; padding-right: 14%; }
div#box04
	{ width: 100%; margin: 0; }
div#box05
	{ width: 100%; }
div#box01 img,
div#box02 img,
div#box03 img,
div#box04 img,
div#box05 img
	{ width: 100%;}

/* ------------------------- お知らせ ------------------------- */
div#main_area div#left_container
	{ width: 96%; margin-top: 15px; float: none; padding: 0 2%; }

/* --------------------- セミナー・講演会 --------------------- */
div#main_area div#right_container
	{ width: 96%; margin-top: 15px; float: none; padding: 0 2%; }

/* -------------------------- バナー -------------------------- */
div#container div#bnr_container,
div#container div#bnr_container_en
	{ width: 100%; max-width: 528px; margin: 0 auto; }
div#bnr_container div
	{ width: 48% !important; margin: 0 1% !important; float: left; }
div#bnr_container div_en
	{ width: 140px; margin: 0 1% !important; float: left; }
div#bnr_container div img
	{ width: 100%; height: 100%; }

/* --------------------------- 表示 --------------------------- */
div#cat_area_s
	{ display: block; }
img.newslist_s,
/*img.nicon_s,*/
img.box_s,
img.bnr_s
	{ display: inline-block; }

/* -------------------------- 非表示 -------------------------- */
div#cat_area,
div#img_container,
div#unv_menu,
img.newslist_p,
/*img.nicon,*/
img.box_p,
img.bnr_p
	{ display: none; }